Groovy 1.7.10

## org.codehaus.groovy.ant
[Java] Class LoggingHelper

    java.lang.Object
      org.codehaus.groovy.ant.LoggingHelper

    public class LoggingHelper
    extends Object

Helper to make logging from Ant easier.

Authors:
  Jason Dillon

Version:
  \$Id: LoggingHelper.java 7286 2007-08-16 19:30:17Z user57 \$

Constructor Summary
`LoggingHelper(Task owner)`

Method Summary
`void` | `debug(String msg)`
`void` | `error(String msg)`
`void` | `info(String msg)`
`void` | `verbose(String msg)`
`void` | `warn(String msg)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### LoggingHelper

    public LoggingHelper(Task owner)

Method Detail

### debug

    public void debug(String msg)

### error

    public void error(String msg)

### info

    public void info(String msg)

### verbose

    public void verbose(String msg)

### warn

    public void warn(String msg)

Copyright © 2003-2010 The Codehaus. All rights reserved.